5
Vote

Update code base to use Enterprise Library 4.0

description

The current code base is using EntLib 3.0 and needs to be upgraded to 4.0.

comments